Subject: [DNSOP] NO meeting in Taipei [Re: Whether to meet at IETF83 in Taipei]

From: Peter Koch <[email-masked]>
Date: Fri, 7 Oct 2011 16:05:22 +0200

Dear WG,

> the next IETF is approaching and your chairs need to decide whether
> there is a need for face to face meeting in Taipei.  We currently see
> some discussion of new or evolving issues but none of the active documents
> seem to have pressing open issues that would clearly benefit from
> a meeting style exchange of arguments.
> 
> We'd like to revisit this assessment no later than 23:59 UTC Wednesday
> 5 October, so please help making a reasonable decision on the list
> before then.

we have seen the discussion about a proposal for ``anycast instance
identification'' as well as, most recently, the topic of key timing.

Progress on the topic of key timing (whether -bis or otherwise) is
a good thing and we would like to encourage further discussion there.

The issue of identifying anycast clouds/nodes/instances could potentially
fit within our charter, but the problem statement and use cases need
further investigation before we can evaluate support for wg adoption.
We encourage further discussion, in particular in the direction of
the question "is there (broad) enough interest to justify standardization(*)
within the IETF?"
(*) DNSOP doesn't do standards track documents, but that's an admin
issue.

Given that there was no response to the original mail quoted above and
no discussion beyond the two topics mentioned earlier, your chairs
have concluded there is no demand for a face to face meeting and therefore
we will not have a DNSOP WG meeting in Taipei.  We will provide
a document status update by IETF82.  Please keep the discussions going.

As always, please direct questions or concerns at either or both of us.

-Stephen and Peter